using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Urcenter 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Urcenter
	{
		public Urcenter()
		{}
		#region Model
		private int _c_id;
		private int? _u_id;
		private int? _r_id;
		/// <summary>
		/// 
		/// </summary>
		public int c_id
		{
			set{ _c_id=value;}
			get{return _c_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? u_id
		{
			set{ _u_id=value;}
			get{return _u_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? r_id
		{
			set{ _r_id=value;}
			get{return _r_id;}
		}
		#endregion Model

	}
}

